Get Post Login Configuration Details

post

/api/v1/configuration/auth

Get post login configuration details.

Request

Header Parameters
Back to Top

Response

Supported Media Types

200 Response

OK
Body ()
Root Schema : PostLoginAuthConfig
Type: object
Post login auth configuration map
Show Source

401 Response

Unauthorized
Body ()
Root Schema : AuthError
Type: object
Authentication or authorization error returned by request filters.
Show Source

403 Response

Forbidden. The authenticated caller lacks a required global role, instance-access-group membership, or a valid CSRF token.
Body ()
Root Schema : AuthError
Type: object
Authentication or authorization error returned by request filters.
Show Source

500 Response

Internal Server Error
Body ()
Root Schema : Error
Type: object
Error Information.
Show Source
Nested Schema : errors
Type: array
list of errors
Show Source
Nested Schema : warnings
Type: array
list of warnings
Show Source
Back to Top